@charset "utf-8";
/* CSS Document */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

@media(min-width:1025px){
/* Normal header style */
.header {
  width: 100%;
  padding: 0 4%;
	margin: 0 auto 10px;
	max-width: 1350px;
}
.header_contents {
  width: 100%;
  display: flex;
	justify-content: space-between;
}
.header_l {
	width: 340px;
	margin-top: 20px;
}
.header_l p {
	font-size: 1.25rem;
	margin: 0 0 0 90px;
	font-family: sans-serif;
	font-weight: normal;
}
.header_l img {
	margin-top: -20px;
	width: 300px
}
.header_r {
	display: flex;
}
.header_call {
	margin: 12px 30px 0 0;
}
a,a:hover,a:visited{
    color: inherit;
}
.header_call span {
	font-family: serif;
    font-weight: 600;
	font-size: 40px;
}
.header_call span:before {
	content: "";
	width: 50px;
    height: 30px;
    margin: 0 2px 0 0;
	display: inline-block;
	background: url(../img/common/dial_b.webp) no-repeat;
    background-size: contain;
}
.header_call p {
	font-size: 15px;
	margin-top: -25px;
}
.header_contact {
	color: #fff;
	border-radius: 4px;
	font-family: serif;
	font-size: 20px;
	height: 58px;
	width: 250px;
	text-align: center;
	padding-top: 9px;
	margin-top: 32px;
	background-color: #333;
}
.header_contact span:before {
	content: "";
	width: 30px;
    height: 15px;
    margin: 0 2px 0 0;
	display: inline-block;
	background: url(../img/common/mail.webp) no-repeat;
    background-size: contain;
}
.header_contact::before,
.header_contact::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.header_contact,
.header_contact::before,
.header_contact::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
.header_contact:hover {
  background-color: #555;
}
.header_nav {
	max-width: 1200px;
	margin: 0 auto;
}
.header_nav_lists {
	display: flex;
	font-family: serif;
	font-weight: 600;
	justify-content:space-between;
	padding: 0 20px;
}
.header_nav_lists li {
    padding: 4px;
}
.header_nav a {
  position: relative;
  display: inline-block;
  text-decoration: none;
  color:#000;
}
.header_nav a::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #555;
  transform: scale(0, 1);
  transform-origin: center top;
  transition: transform .3s;
}
.header_nav a:hover::after {
  transform: scale(1, 1);
}
.nav_link {
  font-size: 18px;
  line-height: 3;
}
/* Responsive menu button */
.responsive_btn {
  display: none;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 32px;
  margin: 0 40px 0 0;
  cursor: pointer;
  position: relative;
  z-index: 10;
}
.menu_line {
  background: #fafafa;
  border-radius: 5px;
  width: 100%;
  height: 5px;
  margin: 4px 0;
}

/* Responsive style */
@media screen and (max-width: 1024px) {
  .responsive_btn {
    display: flex;
  }
  .header_bg {
    position: relative;
  }
  .header_nav {
    background: #323232;
    width: 100%;
    height: 100vh;
    padding: 80px 0 0 0;
    position: absolute;
    top: 0;
    right: -100%;
    transition: .5s;
  }
  .header_nav_lists {
    display: block;
    text-align: center;
  }
  .header_nav_lists li {
    margin: 0 0 40px;
    text-align: center;
  }
  .nav_link {
    font-size: 20px;
  }
}
/* js function "menuToggle" starting only */
.menu_active {
  right: 0;
}


/* 消す */
.header_l2 {
	width: 300px;
	margin-top: 25px;
}
.header_l2 h1 {
	font-size: 1.5rem;
	margin: 0 0 0 50px;
	font-weight: normal;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
    font-weight: bold;
}
.header_l2 img {
	margin-top: -32px;
	width: 225px
}
}


@media(max-width:1024px){
:root {
  --background-navbar: rgba(255, 255, 255, 1);
}
a,a:hover,a:visited{
    color: inherit;
}
.header {
  background: var(--background-navbar);
  position: fixed;
  width: 100%;
  height: 55px;
	z-index: 1000;
}
	
.header_l {
	width: 350px;
	margin-top: 4px;
}
.header_l h1 {
	font-size: 1.05rem;
	margin: 0 0 0 70px;
	font-family: sans-serif;
	font-weight: normal;
}
.header_l p {
	font-size: 1.05rem;
	margin: 0 0 0 70px;
	font-family: sans-serif;
	font-weight: normal;
}
.header_l img {
	margin: -15px 0 0 12px;
    width: 190px;
}

/* Nav items */
.menu {
  font-family: serif;
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  margin-top: 52px;
  padding: 0 0 100px 0;
  clear: both;
  background: var(--background-navbar);
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  transform: scale(1, 0);
  transform-origin: top;
}

/* Hamburger menu button */
.menu-btn:checked ~ .menu {
  transform: scale(1, 1);
  transform-origin: top;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

/* Hamburger menbu text */
.menu a {
  text-decoration: none;
  font-weight: 500;
  letter-spacing: 2px;
  font-size: 1.6rem;
  text-transform: capitalize;
  color: #333;
  opacity: 0;
  transition: 0.5s;
	display: block;
}

.menu .m_btn  {
  list-style: none;
	padding-inline-start: 0px;
	margin: 0 40px;
}

.menu .m_btn li {
  border-top: 1px solid #ddd;
  padding: 3px 0;
  opacity: 0;
  transition: 0.5s;
}

.menu .m_btn li:first-child {
	border:none
}

.menu .m_btn a {
	padding: 6px 0;
}



.menu-btn:checked ~ .menu a,
.menu-btn:checked ~ .menu li {
  opacity: 1;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
}

.menu .m_tel {
	margin: 5px 30px 0;
}

.menu .m_tel a {
	text-align: center;
	border-radius: 5px;
    display: block;
    padding: 12px 0 5px 0;
    background-color: #fff;
    border: 1px solid #999;
}

.menu .m_tel .hour {
	font-size: 1.6rem;
	line-height: 1.2;
}

.menu .m_tel span {
	font-weight: 600;
    font-size: 3.2rem;
	line-height: 1.3;
}

.menu .m_tel span:before {
    content: "";
    width: 30px;
    height: 23px;
    margin: 0 5px 0 0;
    display: inline-block;
    background: url(../img/menu/dial_b.webp) no-repeat;
    background-size: contain;
    filter: brightness(1) invert(0);
}

.menu .m_cta  {
  list-style: none;
	padding-inline-start: 0px;
	margin: 0 30px;
}

.menu .m_cta a {
	border-radius: 5px;
    display: block;
    padding: 14px 25px 14px 20px;
    background-color: #fff;
    border: 1px solid #999;
	margin-top: 10px;
	font-size: 1.8rem;
}

.menu .m_cta span {
	    line-height: 1.5;
	    display: block;
    position: relative;
	padding-left: 43px;
}


.menu .m_cta span:before {
    content: "";
    background-size: contain;
	margin-right: 10px;
	width: 30px;
    height: 30px;
	vertical-align: middle;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
	left: 0;
}

.menu .m_cta1:before {
    background: url(../img/menu/1.webp) no-repeat 0 0;
}

.menu .m_cta2:before {
    background: url(../img/menu/2.webp) no-repeat 0 0;
}

.menu .m_cta3:before {
    background: url(../img/menu/3.webp) no-repeat 0 0;
}

.menu-btn {
  display: none;
}

.menu-icon {
  display: inline-block;
  position: relative;
  cursor: pointer;
  padding: 26.5px 20px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	position: fixed;
	right: 0px;
}

.navicon {
  background: #333;
  display: block;
  height: 2px;
  width: 30px;
  position: relative;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

.navicon:before,
.navicon:after {
  content: "";
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  background: #333;
  transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}

.navicon:before {
  top: 9px;
}

.navicon:after {
  bottom: 9px;
}

/* Hamburger Menu Animation Start */
.menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before {
  top: 0;
}
.menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  bottom: 0;
}

.menu-btn:checked ~ .menu-icon .navicon {
  background: rgba(0, 0, 0, 0);
  transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
}
/* Hamburger Menu Animation End */

/* Navbar Container */
.navtext-container {
  width: 100%;
  height: 52px;
  position: absolute;
  box-sizing: border-box;
}

/* Navbar Text */
.navtext {
  position: absolute;
  text-transform: uppercase;
  color: #ddd;
  letter-spacing: 4px;
  font-size: 20px;
}
}